@charset "utf-8";

@charset "utf-8";

body, html
{
width:100%;
height:100%;
padding:0px;
margin:0px;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9442/images/TST_Body_BG.gif) repeat-x 0px 0px;
font-family:Verdana, sans-serif;
}

a:focus
{ 
outline:none;
}

a img, 
a:link img, 
a:visited img 
{ 
border:none;
}

a.tekstlink:link,
a.tekstlink:visited
{ 
color:#0c2577;
text-decoration:none;
}

a.tekstlink:hover,
a.tekstlink:active
{ 
color:#0E5BBC;
text-decoration:none;
}

#Wrapper
{
width:755px;
position:absolute;
top:0px;
left:50%;
padding:0px;
margin:0px 0px 0px -377px;
}

#Wrapper ul.boven
{
float:right;
height:16px;
padding:2px 0px 0px 0px;
margin:0px;
list-style:none;
font-size:11px;
color:#444444;
}

#Wrapper ul.boven li
{
float:left;
padding:0px;
margin:0px;
}

#Wrapper ul.boven li.of
{
padding:0px 4px 0px 4px;
}

#Wrapper ul.boven li.streep
{
padding:0px 8px 0px 8px;
}

#Wrapper ul.boven li a:link,
#Wrapper ul.boven li a:visited
{
color:#0c2577;
text-decoration:none;
}

#Wrapper ul.boven li a:hover,
#Wrapper ul.boven li a:active
{
color:#0E5BBC;
text-decoration:none;
}

#Wrapper ul.menu
{
padding:0px;
margin:101px 0px 0px 0px;
list-style:none;
font-family:Verdana, sans-serif;
font-size:12px;
font-weight:bold;
}

#Wrapper ul.menu li
{
float:left;
padding:0px;
margin:0px 10px 0px 10px;
}

#Wrapper ul.menu li.active
{
float:right;
height:17px;
padding:5px 10px 0px 10px;
background:#EDF2F6;
color:#D54500;
cursor:default;
}

#Wrapper ul.menu li a
{
height:17px;
padding:5px 0px 0px 0px;
display:block;
text-align:center;
}

#Wrapper ul.menu li a:link,
#Wrapper ul.menu li a:visited
{
color:#0c2577;
text-decoration:none;
background-position:0px 22px;
}

#Wrapper ul.menu li a:hover,
#Wrapper ul.menu li a:active
{
color:#0E5BBC;
text-decoration:none;
background-position:0px 0px;
}

#Header
{
clear:both;
position:absolute;
top:140px;
width:755px;
height:105px;
padding:0px;
margin:0px;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9442/images/TST_Header_BG.gif) no-repeat 0px 0px;
}

#Header h1
{
padding:5px 0px 0px 10px;
margin:0px;
font-family:"Trebuchet MS", Verdana, sans-serif;
font-size:18px;
font-weight:normal;
color:#ffffff;
}

#Header p
{
padding:15px 10px 10px 10px;
margin:0px;
font-family:Verdana, sans-serif;
font-size:12px;
color:#0c2577;
}

#Wrapper iframe
{
width:530px;
height:1100px;
padding:0px 10px 0px 10px;
margin:0px;
position:absolute;
top:260px;
left:0px;
}

#Contact
{
width:170px;
padding-right:10px;
position:absolute;
top:260px;
left:574px;
background:#FFF0D9;
}

#Contact h2
{
width:170px;
padding:10px 0px 10px 10px;
margin:0px;
font-family:Verdana, sans-serif;
font-size:11px;
font-weight:bold;
color:#D54500;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9442/images/TST_Contact_Top.gif) no-repeat 0px top;
_background:none;
}

#Contact p
{
width:170px;
padding:0px 0px 10px 10px;
margin:0px;
font-family:Verdana, sans-serif;
font-size:11px;
color:#333333;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9442/images/TST_Contact_Bottom.gif) no-repeat 0px bottom;
_background:none;
}

#Contact p a:link,
#Contact p a:visited
{
color:#D54500;
text-decoration:underline;
}

#Contact p a:hover,
#Contact p a:active
{
color:#EAA27F;
text-decoration:underline;
}

#Contact p span
{
width:160px;
height:5px;
display:inline-block;
border-top:3px dotted #B0B8CF;
margin-top:10px;
}

#Features
{
width:170px;
padding-right:10px;
position:absolute;
top:380px;
left:574px;
background:#EDEDED;
}

#Features h2
{
width:170px;
padding:10px 0px 10px 10px;
margin:0px;
font-family:Verdana, sans-serif;
font-size:14px;
font-weight:bold;
color:#D54500;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9442/images/TST_Features_Top.gif) no-repeat 0px top;
_background:none;
}

#Features span
{
width:180px;
height:16px;
display:block;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9442/images/TST_Features_Bottom.gif) no-repeat 0px 0px;
_background:none;
}

#Features table
{
width:150px;
padding:0px;
margin:0px 0px 0px 10px;
font-size:11px;
color:#333333;
}

#Features table tr
{
width:150px;
padding:0px;
margin:0px;
vertical-align:top;
}

#Features table td
{
width:75px;
padding:0px 0px 10px 0px;
margin:0px;
vertical-align:top;
}

#Features table td.rechts
{
padding-left:5px;
}





















